# Generated by Django 2.2.6 on 2019-10-19 08:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inez', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='testimonial',
            name='occupation',
            field=models.CharField(max_length=50),
        ),
    ]
